Index: configure
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/libtiff/configure,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
2c2
< # From configure.in Id: configure.in 282 2010-07-06 13:48:46Z nijtmans .
---
> # From configure.in Id: configure.in.
4c4
< # Generated by GNU Autoconf 2.65 for tifftcl 3.9.4.
---
> # Generated by GNU Autoconf 2.68 for tifftcl 3.9.4.
8,9c8,9
< # 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
< # Inc.
---
> # 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010 Free Software
> # Foundation, Inc.
92a93
> as_myself=
217a219
> 	# Preserve -v and -x to the replacement shell.
222c224,230
< 	exec "$CONFIG_SHELL" "$as_myself" ${1+"$@"}
---
> 	case $- in # ((((
> 	  *v*x* | *x*v* ) as_opts=-vx ;;
> 	  *v* ) as_opts=-v ;;
> 	  *x* ) as_opts=-x ;;
> 	  * ) as_opts= ;;
> 	esac
> 	exec "$CONFIG_SHELL" $as_opts "$as_myself" ${1+"$@"}
320c328
<   } || test -d "$as_dir" || as_fn_error "cannot create directory $as_dir"
---
>   } || test -d "$as_dir" || as_fn_error $? "cannot create directory $as_dir"
360,361c368,369
< # as_fn_error ERROR [LINENO LOG_FD]
< # ---------------------------------
---
> # as_fn_error STATUS ERROR [LINENO LOG_FD]
> # ----------------------------------------
364c372
< # script with status $?, using 1 if that was 0.
---
> # script with STATUS, using 1 if that was 0.
367,370c375,378
<   as_status=$?; test $as_status -eq 0 && as_status=1
<   if test "$3"; then
<     as_lineno=${as_lineno-"$2"} as_lineno_stack=as_lineno_stack=$as_lineno_stack
<     $as_echo "$as_me:${as_lineno-$LINENO}: error: $1" >&$3
---
>   as_status=$1; test $as_status -eq 0 && as_status=1
>   if test "$4"; then
>     as_lineno=${as_lineno-"$3"} as_lineno_stack=as_lineno_stack=$as_lineno_stack
>     $as_echo "$as_me:${as_lineno-$LINENO}: error: $2" >&$4
372c380
<   $as_echo "$as_me: error: $1" >&2
---
>   $as_echo "$as_me: error: $2" >&2
534c542
< # hostname on some systems (SVR3.2, Linux) returns a bogus exit status,
---
> # hostname on some systems (SVR3.2, old GNU/Linux) returns a bogus exit status,
747c755,756
< CPP'
---
> CPP
> CPPFLAGS'
810,811c819,821
<   *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
<   *)	ac_optarg=yes ;;
---
>   *=?*) ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
>   *=)   ac_optarg= ;;
>   *)    ac_optarg=yes ;;
856c866
<       as_fn_error "invalid feature name: $ac_useropt"
---
>       as_fn_error $? "invalid feature name: $ac_useropt"
882c892
<       as_fn_error "invalid feature name: $ac_useropt"
---
>       as_fn_error $? "invalid feature name: $ac_useropt"
1086c1096
<       as_fn_error "invalid package name: $ac_useropt"
---
>       as_fn_error $? "invalid package name: $ac_useropt"
1102c1112
<       as_fn_error "invalid package name: $ac_useropt"
---
>       as_fn_error $? "invalid package name: $ac_useropt"
1132,1133c1142,1143
<   -*) as_fn_error "unrecognized option: \`$ac_option'
< Try \`$0 --help' for more information."
---
>   -*) as_fn_error $? "unrecognized option: \`$ac_option'
> Try \`$0 --help' for more information"
1141c1151
<       as_fn_error "invalid variable name: \`$ac_envvar'" ;;
---
>       as_fn_error $? "invalid variable name: \`$ac_envvar'" ;;
1151c1161
<     : ${build_alias=$ac_option} ${host_alias=$ac_option} ${target_alias=$ac_option}
---
>     : "${build_alias=$ac_option} ${host_alias=$ac_option} ${target_alias=$ac_option}"
1159c1169
<   as_fn_error "missing argument to $ac_option"
---
>   as_fn_error $? "missing argument to $ac_option"
1165c1175
<     fatal) as_fn_error "unrecognized options: $ac_unrecognized_opts" ;;
---
>     fatal) as_fn_error $? "unrecognized options: $ac_unrecognized_opts" ;;
1188c1198
<   as_fn_error "expected an absolute directory name for --$ac_var: $ac_val"
---
>   as_fn_error $? "expected an absolute directory name for --$ac_var: $ac_val"
1202,1203c1212,1213
<     $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
<     If a cross compiler is detected then cross compile mode will be used." >&2
---
>     $as_echo "$as_me: WARNING: if you wanted to set the --build type, don't use --host.
>     If a cross compiler is detected then cross compile mode will be used" >&2
1218c1228
<   as_fn_error "working directory cannot be determined"
---
>   as_fn_error $? "working directory cannot be determined"
1220c1230
<   as_fn_error "pwd does not report name of working directory"
---
>   as_fn_error $? "pwd does not report name of working directory"
1259c1269
<   as_fn_error "cannot find sources ($ac_unique_file) in $srcdir"
---
>   as_fn_error $? "cannot find sources ($ac_unique_file) in $srcdir"
1263c1273
< 	cd "$srcdir" && test -r "./$ac_unique_file" || as_fn_error "$ac_msg"
---
> 	cd "$srcdir" && test -r "./$ac_unique_file" || as_fn_error $? "$ac_msg"
1303c1313
<   -q, --quiet, --silent   do not print \`checking...' messages
---
>   -q, --quiet, --silent   do not print \`checking ...' messages
1455c1465
< generated by GNU Autoconf 2.65
---
> generated by GNU Autoconf 2.68
1457c1467
< Copyright (C) 2009 Free Software Foundation, Inc.
---
> Copyright (C) 2010 Free Software Foundation, Inc.
1501c1511
<   eval $as_lineno_stack; test "x$as_lineno_stack" = x && { as_lineno=; unset as_lineno;}
---
>   eval $as_lineno_stack; ${as_lineno_stack:+:} unset as_lineno
1527c1537
<   test $ac_status = 0; } >/dev/null && {
---
>   test $ac_status = 0; } > conftest.i && {
1538c1548
<   eval $as_lineno_stack; test "x$as_lineno_stack" = x && { as_lineno=; unset as_lineno;}
---
>   eval $as_lineno_stack; ${as_lineno_stack:+:} unset as_lineno
1580c1590
<   eval $as_lineno_stack; test "x$as_lineno_stack" = x && { as_lineno=; unset as_lineno;}
---
>   eval $as_lineno_stack; ${as_lineno_stack:+:} unset as_lineno
1594c1604
< if { as_var=$3; eval "test \"\${$as_var+set}\" = set"; }; then :
---
> if eval \${$3+:} false; then :
1612c1622
<   eval $as_lineno_stack; test "x$as_lineno_stack" = x && { as_lineno=; unset as_lineno;}
---
>   eval $as_lineno_stack; ${as_lineno_stack:+:} unset as_lineno
1657c1667
<   eval $as_lineno_stack; test "x$as_lineno_stack" = x && { as_lineno=; unset as_lineno;}
---
>   eval $as_lineno_stack; ${as_lineno_stack:+:} unset as_lineno
1670c1680
< if { as_var=$3; eval "test \"\${$as_var+set}\" = set"; }; then :
---
> if eval \${$3+:} false; then :
1725c1735
<   eval $as_lineno_stack; test "x$as_lineno_stack" = x && { as_lineno=; unset as_lineno;}
---
>   eval $as_lineno_stack; ${as_lineno_stack:+:} unset as_lineno
1737c1747
<   if { as_var=$3; eval "test \"\${$as_var+set}\" = set"; }; then :
---
>   if eval \${$3+:} false; then :
1740c1750
< if { as_var=$3; eval "test \"\${$as_var+set}\" = set"; }; then :
---
> if eval \${$3+:} false; then :
1776c1786
< rm -f conftest.err conftest.$ac_ext
---
> rm -f conftest.err conftest.i conftest.$ac_ext
1803c1813
< if { as_var=$3; eval "test \"\${$as_var+set}\" = set"; }; then :
---
> if eval \${$3+:} false; then :
1812c1822
<   eval $as_lineno_stack; test "x$as_lineno_stack" = x && { as_lineno=; unset as_lineno;}
---
>   eval $as_lineno_stack; ${as_lineno_stack:+:} unset as_lineno
1820c1830
< generated by GNU Autoconf 2.65.  Invocation command line was
---
> generated by GNU Autoconf 2.68.  Invocation command line was
1930,1931c1940
<     cat <<\_ASBOX
< ## ---------------- ##
---
>     $as_echo "## ---------------- ##
1933,1934c1942
< ## ---------------- ##
< _ASBOX
---
> ## ---------------- ##"
1968,1969c1976
<     cat <<\_ASBOX
< ## ----------------- ##
---
>     $as_echo "## ----------------- ##
1971,1972c1978
< ## ----------------- ##
< _ASBOX
---
> ## ----------------- ##"
1985,1986c1991
<       cat <<\_ASBOX
< ## ------------------- ##
---
>       $as_echo "## ------------------- ##
1988,1989c1993
< ## ------------------- ##
< _ASBOX
---
> ## ------------------- ##"
2003,2004c2007
<       cat <<\_ASBOX
< ## ----------- ##
---
>       $as_echo "## ----------- ##
2006,2007c2009
< ## ----------- ##
< _ASBOX
---
> ## ----------- ##"
2062c2064,2069
<   ac_site_file1=$CONFIG_SITE
---
>   # We do not want a PATH search for config.site.
>   case $CONFIG_SITE in #((
>     -*)  ac_site_file1=./$CONFIG_SITE;;
>     */*) ac_site_file1=$CONFIG_SITE;;
>     *)   ac_site_file1=./$CONFIG_SITE;;
>   esac
2077c2084,2088
<     . "$ac_site_file"
---
>     . "$ac_site_file" \
>       || { { $as_echo "$as_me:${as_lineno-$LINENO}: error: in \`$ac_pwd':" >&5
> $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
> as_fn_error $? "failed to load site script $ac_site_file
> See \`config.log' for more details" "$LINENO" 5; }
2153c2164
<   as_fn_error "run \`make distclean' and/or \`rm $cache_file' and start over" "$LINENO" 5
---
>   as_fn_error $? "run \`make distclean' and/or \`rm $cache_file' and start over" "$LINENO" 5
2175c2186
< 	as_fn_error "
---
> 	as_fn_error $? "
2179c2190
< 	as_fn_error "
---
> 	as_fn_error $? "
2194c2205
< if test "${ac_cv_prog_CYGPATH+set}" = set; then :
---
> if ${ac_cv_prog_CYGPATH+:} false; then :
2273,2279c2284,2296
<   for ac_t in install-sh install.sh shtool; do
<     if test -f "$ac_dir/$ac_t"; then
<       ac_aux_dir=$ac_dir
<       ac_install_sh="$ac_aux_dir/$ac_t -c"
<       break 2
<     fi
<   done
---
>   if test -f "$ac_dir/install-sh"; then
>     ac_aux_dir=$ac_dir
>     ac_install_sh="$ac_aux_dir/install-sh -c"
>     break
>   elif test -f "$ac_dir/install.sh"; then
>     ac_aux_dir=$ac_dir
>     ac_install_sh="$ac_aux_dir/install.sh -c"
>     break
>   elif test -f "$ac_dir/shtool"; then
>     ac_aux_dir=$ac_dir
>     ac_install_sh="$ac_aux_dir/shtool install -c"
>     break
>   fi
2282c2299
<   as_fn_error "cannot find install-sh, install.sh, or shtool in ../tclconfig \"$srcdir\"/../tclconfig" "$LINENO" 5
---
>   as_fn_error $? "cannot find install-sh, install.sh, or shtool in ../tclconfig \"$srcdir\"/../tclconfig" "$LINENO" 5
2319c2336
< 	if test "${ac_cv_c_tclconfig+set}" = set; then :
---
> 	if ${ac_cv_c_tclconfig+:} false; then :
2337c2354
< 		    as_fn_error "${with_tclconfig} directory doesn't contain tclConfig.sh" "$LINENO" 5
---
> 		    as_fn_error $? "${with_tclconfig} directory doesn't contain tclConfig.sh" "$LINENO" 5
2435c2452
< 	    as_fn_error "Can't find Tcl configuration definitions" "$LINENO" 5
---
> 	    as_fn_error $? "Can't find Tcl configuration definitions" "$LINENO" 5
2562c2579
< 	if test "${ac_cv_c_tkconfig+set}" = set; then :
---
> 	if ${ac_cv_c_tkconfig+:} false; then :
2580c2597
< 		    as_fn_error "${with_tkconfig} directory doesn't contain tkConfig.sh" "$LINENO" 5
---
> 		    as_fn_error $? "${with_tkconfig} directory doesn't contain tkConfig.sh" "$LINENO" 5
2678c2695
< 	    as_fn_error "Can't find Tk configuration definitions" "$LINENO" 5
---
> 	    as_fn_error $? "Can't find Tk configuration definitions" "$LINENO" 5
2833c2850
< if test "${ac_cv_path_install+set}" = set; then :
---
> if ${ac_cv_path_install+:} false; then :
2929c2946
< if test "${ac_cv_prog_CC+set}" = set; then :
---
> if ${ac_cv_prog_CC+:} false; then :
2969c2986
< if test "${ac_cv_prog_ac_ct_CC+set}" = set; then :
---
> if ${ac_cv_prog_ac_ct_CC+:} false; then :
3022c3039
< if test "${ac_cv_prog_CC+set}" = set; then :
---
> if ${ac_cv_prog_CC+:} false; then :
3062c3079
< if test "${ac_cv_prog_CC+set}" = set; then :
---
> if ${ac_cv_prog_CC+:} false; then :
3121c3138
< if test "${ac_cv_prog_CC+set}" = set; then :
---
> if ${ac_cv_prog_CC+:} false; then :
3165c3182
< if test "${ac_cv_prog_ac_ct_CC+set}" = set; then :
---
> if ${ac_cv_prog_ac_ct_CC+:} false; then :
3219,3220c3236,3237
< as_fn_error "no acceptable C compiler found in \$PATH
< See \`config.log' for more details." "$LINENO" 5; }
---
> as_fn_error $? "no acceptable C compiler found in \$PATH
> See \`config.log' for more details" "$LINENO" 5; }
3334,3336c3351,3352
< { as_fn_set_status 77
< as_fn_error "C compiler cannot create executables
< See \`config.log' for more details." "$LINENO" 5; }; }
---
> as_fn_error 77 "C compiler cannot create executables
> See \`config.log' for more details" "$LINENO" 5; }
3378,3379c3394,3395
< as_fn_error "cannot compute suffix of executables: cannot compile and link
< See \`config.log' for more details." "$LINENO" 5; }
---
> as_fn_error $? "cannot compute suffix of executables: cannot compile and link
> See \`config.log' for more details" "$LINENO" 5; }
3436c3452
< as_fn_error "cannot run C compiled programs.
---
> as_fn_error $? "cannot run C compiled programs.
3438c3454
< See \`config.log' for more details." "$LINENO" 5; }
---
> See \`config.log' for more details" "$LINENO" 5; }
3449c3465
< if test "${ac_cv_objext+set}" = set; then :
---
> if ${ac_cv_objext+:} false; then :
3489,3490c3505,3506
< as_fn_error "cannot compute suffix of object files: cannot compile
< See \`config.log' for more details." "$LINENO" 5; }
---
> as_fn_error $? "cannot compute suffix of object files: cannot compile
> See \`config.log' for more details" "$LINENO" 5; }
3500c3516
< if test "${ac_cv_c_compiler_gnu+set}" = set; then :
---
> if ${ac_cv_c_compiler_gnu+:} false; then :
3537c3553
< if test "${ac_cv_prog_cc_g+set}" = set; then :
---
> if ${ac_cv_prog_cc_g+:} false; then :
3615c3631
< if test "${ac_cv_prog_cc_c89+set}" = set; then :
---
> if ${ac_cv_prog_cc_c89+:} false; then :
3722c3738
<   if test "${ac_cv_prog_CPP+set}" = set; then :
---
>   if ${ac_cv_prog_CPP+:} false; then :
3752c3768
< rm -f conftest.err conftest.$ac_ext
---
> rm -f conftest.err conftest.i conftest.$ac_ext
3768c3784
< rm -f conftest.err conftest.$ac_ext
---
> rm -f conftest.err conftest.i conftest.$ac_ext
3772c3788
< rm -f conftest.err conftest.$ac_ext
---
> rm -f conftest.i conftest.err conftest.$ac_ext
3811c3827
< rm -f conftest.err conftest.$ac_ext
---
> rm -f conftest.err conftest.i conftest.$ac_ext
3827c3843
< rm -f conftest.err conftest.$ac_ext
---
> rm -f conftest.err conftest.i conftest.$ac_ext
3831c3847
< rm -f conftest.err conftest.$ac_ext
---
> rm -f conftest.i conftest.err conftest.$ac_ext
3837,3838c3853,3854
< as_fn_error "C preprocessor \"$CPP\" fails sanity check
< See \`config.log' for more details." "$LINENO" 5; }
---
> as_fn_error $? "C preprocessor \"$CPP\" fails sanity check
> See \`config.log' for more details" "$LINENO" 5; }
3858c3874
< if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then :
---
> if eval \${ac_cv_prog_make_${ac_make}_set+:} false; then :
3866c3882
< # GNU make sometimes prints "make[1]: Entering...", which would confuse us.
---
> # GNU make sometimes prints "make[1]: Entering ...", which would confuse us.
3895c3911
< if test "${ac_cv_prog_RANLIB+set}" = set; then :
---
> if ${ac_cv_prog_RANLIB+:} false; then :
3935c3951
< if test "${ac_cv_prog_ac_ct_RANLIB+set}" = set; then :
---
> if ${ac_cv_prog_ac_ct_RANLIB+:} false; then :
3994c4010
< if test "${ac_cv_path_GREP+set}" = set; then :
---
> if ${ac_cv_path_GREP+:} false; then :
4043c4059
<     as_fn_error "no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
---
>     as_fn_error $? "no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
4057c4073
< if test "${ac_cv_path_EGREP+set}" = set; then :
---
> if ${ac_cv_path_EGREP+:} false; then :
4109c4125
<     as_fn_error "no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
---
>     as_fn_error $? "no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" "$LINENO" 5
4124c4140
< if test "${ac_cv_header_stdc+set}" = set; then :
---
> if ${ac_cv_header_stdc+:} false; then :
4241,4242c4257
< eval as_val=\$$as_ac_Header
<    if test "x$as_val" = x""yes; then :
---
> if eval test \"x\$"$as_ac_Header"\" = x"yes"; then :
4264c4279
< if test "${tcl_cv_cc_pipe+set}" = set; then :
---
> if ${tcl_cv_cc_pipe+:} false; then :
4301c4316
< if test "${ac_cv_c_bigendian+set}" = set; then :
---
> if ${ac_cv_c_bigendian+:} false; then :
4519c4534
<      as_fn_error "unknown endianness
---
>      as_fn_error $? "unknown endianness
4533c4548
< if test "x$ac_cv_func_sin" = x""yes; then :
---
> if test "x$ac_cv_func_sin" = xyes; then :
4541c4556
< if test "${ac_cv_lib_ieee_main+set}" = set; then :
---
> if ${ac_cv_lib_ieee_main+:} false; then :
4569c4584
< if test "x$ac_cv_lib_ieee_main" = x""yes; then :
---
> if test "x$ac_cv_lib_ieee_main" = xyes; then :
4581c4596
< if test "${ac_cv_lib_inet_main+set}" = set; then :
---
> if ${ac_cv_lib_inet_main+:} false; then :
4609c4624
< if test "x$ac_cv_lib_inet_main" = x""yes; then :
---
> if test "x$ac_cv_lib_inet_main" = xyes; then :
4614c4629
< if test "x$ac_cv_header_net_errno_h" = x""yes; then :
---
> if test "x$ac_cv_header_net_errno_h" = xyes; then :
4643c4658
< if test "x$ac_cv_func_connect" = x""yes; then :
---
> if test "x$ac_cv_func_connect" = xyes; then :
4651c4666
< if test "x$ac_cv_func_setsockopt" = x""yes; then :
---
> if test "x$ac_cv_func_setsockopt" = xyes; then :
4656c4671
< if test "${ac_cv_lib_socket_setsockopt+set}" = set; then :
---
> if ${ac_cv_lib_socket_setsockopt+:} false; then :
4690c4705
< if test "x$ac_cv_lib_socket_setsockopt" = x""yes; then :
---
> if test "x$ac_cv_lib_socket_setsockopt" = xyes; then :
4703c4718
< if test "x$ac_cv_func_accept" = x""yes; then :
---
> if test "x$ac_cv_func_accept" = xyes; then :
4711c4726
< if test "x$ac_cv_func_gethostbyname" = x""yes; then :
---
> if test "x$ac_cv_func_gethostbyname" = xyes; then :
4716c4731
< if test "${ac_cv_lib_nsl_gethostbyname+set}" = set; then :
---
> if ${ac_cv_lib_nsl_gethostbyname+:} false; then :
4750c4765
< if test "x$ac_cv_lib_nsl_gethostbyname" = x""yes; then :
---
> if test "x$ac_cv_lib_nsl_gethostbyname" = xyes; then :
4767c4782
< if test "${tcl_cv_dirent_h+set}" = set; then :
---
> if ${tcl_cv_dirent_h+:} false; then :
4820c4835
< if test "x$ac_cv_header_errno_h" = x""yes; then :
---
> if test "x$ac_cv_header_errno_h" = xyes; then :
4830c4845
< if test "x$ac_cv_header_float_h" = x""yes; then :
---
> if test "x$ac_cv_header_float_h" = xyes; then :
4840c4855
< if test "x$ac_cv_header_values_h" = x""yes; then :
---
> if test "x$ac_cv_header_values_h" = xyes; then :
4850c4865
< if test "x$ac_cv_header_limits_h" = x""yes; then :
---
> if test "x$ac_cv_header_limits_h" = xyes; then :
4862c4877
< if test "x$ac_cv_header_stdlib_h" = x""yes; then :
---
> if test "x$ac_cv_header_stdlib_h" = xyes; then :
4914c4929
< if test "x$ac_cv_header_string_h" = x""yes; then :
---
> if test "x$ac_cv_header_string_h" = xyes; then :
4958c4973
< if test "x$ac_cv_header_sys_wait_h" = x""yes; then :
---
> if test "x$ac_cv_header_sys_wait_h" = xyes; then :
4968c4983
< if test "x$ac_cv_header_dlfcn_h" = x""yes; then :
---
> if test "x$ac_cv_header_dlfcn_h" = xyes; then :
4982c4997
< if test "x$ac_cv_header_sys_param_h" = x""yes; then :
---
> if test "x$ac_cv_header_sys_param_h" = xyes; then :
5000c5015
< if test "${ac_cv_header_stdc+set}" = set; then :
---
> if ${ac_cv_header_stdc+:} false; then :
5126c5141
<     as_fn_error "Compiler does not use stdarg.h, required for TIFF" "$LINENO" 5
---
>     as_fn_error $? "Compiler does not use stdarg.h, required for TIFF" "$LINENO" 5
5165,5212c5180
< 		    as_fn_error "could not find source file '$i'" "$LINENO" 5
< 		fi
< 		PKG_SOURCES="$PKG_SOURCES $i"
< 		# this assumes it is in a VPATH dir
< 		i=`basename $i`
< 		# handle user calling this before or after TEA_SETUP_COMPILER
< 		if test x"${OBJEXT}" != x ; then
< 		    j="`echo $i | sed -e 's/\.[^.]*$//'`.${OBJEXT}"
< 		else
< 		    j="`echo $i | sed -e 's/\.[^.]*$//'`.\${OBJEXT}"
< 		fi
< 		PKG_OBJECTS="$PKG_OBJECTS $j"
< 		;;
< 	esac
<     done
< 
< 
< 
< 
< 
<     vars="
< 	../compat/libtiff/libtiff/tif_aux.c		../compat/libtiff/libtiff/tif_close.c		../compat/libtiff/libtiff/tif_codec.c
< 	../compat/libtiff/libtiff/tif_compress.c	../compat/libtiff/libtiff/tif_dir.c		../compat/libtiff/libtiff/tif_dirinfo.c
< 	../compat/libtiff/libtiff/tif_dirread.c	../compat/libtiff/libtiff/tif_dirwrite.c	../compat/libtiff/libtiff/tif_dumpmode.c
< 	../compat/libtiff/libtiff/tif_error.c		../compat/libtiff/libtiff/tif_fax3.c
< 	../compat/libtiff/libtiff/tif_getimage.c	../compat/libtiff/libtiff/tif_flush.c		../compat/libtiff/libtiff/tif_luv.c
< 	../compat/libtiff/libtiff/tif_lzw.c		../compat/libtiff/libtiff/tif_next.c		../compat/libtiff/libtiff/tif_open.c
< 	../compat/libtiff/libtiff/tif_packbits.c	../compat/libtiff/libtiff/tif_predict.c	../compat/libtiff/libtiff/tif_print.c
< 	../compat/libtiff/libtiff/tif_read.c		../compat/libtiff/libtiff/tif_swab.c		../compat/libtiff/libtiff/tif_strip.c
< 	../compat/libtiff/libtiff/tif_thunder.c	../compat/libtiff/libtiff/tif_tile.c		../compat/libtiff/libtiff/tif_version.c
< 	../compat/libtiff/libtiff/tif_warning.c	../compat/libtiff/libtiff/tif_write.c
< 	../compat/libtiff/libtiff/tif_color.c		../compat/libtiff/libtiff/tif_extension.c
< "
<     for i in $vars; do
< 	case $i in
< 	    \$*)
< 		# allow $-var names
< 		PKG_SOURCES="$PKG_SOURCES $i"
< 		PKG_OBJECTS="$PKG_OBJECTS $i"
< 		;;
< 	    *)
< 		# check for existence - allows for generic/win/unix VPATH
< 		# To add more dirs here (like 'src'), you have to update VPATH
< 		# in Makefile.in as well
< 		if test ! -f "${srcdir}/$i" -a ! -f "${srcdir}/generic/$i" \
< 		    -a ! -f "${srcdir}/win/$i" -a ! -f "${srcdir}/unix/$i" \
< 		    ; then
< 		    as_fn_error "could not find source file '$i'" "$LINENO" 5
---
> 		    as_fn_error $? "could not find source file '$i'" "$LINENO" 5
5236c5204
< 	    as_fn_error "could not find header file '${srcdir}/$i'" "$LINENO" 5
---
> 	    as_fn_error $? "could not find header file '${srcdir}/$i'" "$LINENO" 5
5270c5238
< 	    as_fn_error "could not find stub source file '$i'" "$LINENO" 5
---
> 	    as_fn_error $? "could not find stub source file '$i'" "$LINENO" 5
5302c5270
< 		    as_fn_error "could not find source file '$i'" "$LINENO" 5
---
> 		    as_fn_error $? "could not find source file '$i'" "$LINENO" 5
5325c5293
< 	    as_fn_error "could not find tcl source file '${srcdir}/$i'" "$LINENO" 5
---
> 	    as_fn_error $? "could not find tcl source file '${srcdir}/$i'" "$LINENO" 5
5352c5320
<     if test "${ac_cv_c_tclh+set}" = set; then :
---
>     if ${ac_cv_c_tclh+:} false; then :
5362c5330
< 		as_fn_error "${with_tclinclude} directory does not contain tcl.h" "$LINENO" 5
---
> 		as_fn_error $? "${with_tclinclude} directory does not contain tcl.h" "$LINENO" 5
5411c5379
< 	as_fn_error "tcl.h not found.  Please specify its location with --with-tclinclude" "$LINENO" 5
---
> 	as_fn_error $? "tcl.h not found.  Please specify its location with --with-tclinclude" "$LINENO" 5
5436c5404
<     if test "${ac_cv_c_tkh+set}" = set; then :
---
>     if ${ac_cv_c_tkh+:} false; then :
5446c5414
< 		as_fn_error "${with_tkinclude} directory does not contain tk.h" "$LINENO" 5
---
> 		as_fn_error $? "${with_tkinclude} directory does not contain tk.h" "$LINENO" 5
5498c5466
< 	as_fn_error "tk.h not found.  Please specify its location with --with-tkinclude" "$LINENO" 5
---
> 	as_fn_error $? "tk.h not found.  Please specify its location with --with-tkinclude" "$LINENO" 5
5540,5573d5507
< 
<     vars="../compat/libtiff/libtiff/tif_win32.c"
<     for i in $vars; do
< 	case $i in
< 	    \$*)
< 		# allow $-var names
< 		PKG_SOURCES="$PKG_SOURCES $i"
< 		PKG_OBJECTS="$PKG_OBJECTS $i"
< 		;;
< 	    *)
< 		# check for existence - allows for generic/win/unix VPATH
< 		# To add more dirs here (like 'src'), you have to update VPATH
< 		# in Makefile.in as well
< 		if test ! -f "${srcdir}/$i" -a ! -f "${srcdir}/generic/$i" \
< 		    -a ! -f "${srcdir}/win/$i" -a ! -f "${srcdir}/unix/$i" \
< 		    ; then
< 		    as_fn_error "could not find source file '$i'" "$LINENO" 5
< 		fi
< 		PKG_SOURCES="$PKG_SOURCES $i"
< 		# this assumes it is in a VPATH dir
< 		i=`basename $i`
< 		# handle user calling this before or after TEA_SETUP_COMPILER
< 		if test x"${OBJEXT}" != x ; then
< 		    j="`echo $i | sed -e 's/\.[^.]*$//'`.${OBJEXT}"
< 		else
< 		    j="`echo $i | sed -e 's/\.[^.]*$//'`.\${OBJEXT}"
< 		fi
< 		PKG_OBJECTS="$PKG_OBJECTS $j"
< 		;;
< 	esac
<     done
< 
< 
< 
5576,5609d5509
< 
<     vars="../compat/libtiff/libtiff/tif_unix.c"
<     for i in $vars; do
< 	case $i in
< 	    \$*)
< 		# allow $-var names
< 		PKG_SOURCES="$PKG_SOURCES $i"
< 		PKG_OBJECTS="$PKG_OBJECTS $i"
< 		;;
< 	    *)
< 		# check for existence - allows for generic/win/unix VPATH
< 		# To add more dirs here (like 'src'), you have to update VPATH
< 		# in Makefile.in as well
< 		if test ! -f "${srcdir}/$i" -a ! -f "${srcdir}/generic/$i" \
< 		    -a ! -f "${srcdir}/win/$i" -a ! -f "${srcdir}/unix/$i" \
< 		    ; then
< 		    as_fn_error "could not find source file '$i'" "$LINENO" 5
< 		fi
< 		PKG_SOURCES="$PKG_SOURCES $i"
< 		# this assumes it is in a VPATH dir
< 		i=`basename $i`
< 		# handle user calling this before or after TEA_SETUP_COMPILER
< 		if test x"${OBJEXT}" != x ; then
< 		    j="`echo $i | sed -e 's/\.[^.]*$//'`.${OBJEXT}"
< 		else
< 		    j="`echo $i | sed -e 's/\.[^.]*$//'`.\${OBJEXT}"
< 		fi
< 		PKG_OBJECTS="$PKG_OBJECTS $j"
< 		;;
< 	esac
<     done
< 
< 
< 
5658c5558
< if test "${ac_cv_lib_pthread_pthread_mutex_init+set}" = set; then :
---
> if ${ac_cv_lib_pthread_pthread_mutex_init+:} false; then :
5692c5592
< if test "x$ac_cv_lib_pthread_pthread_mutex_init" = x""yes; then :
---
> if test "x$ac_cv_lib_pthread_pthread_mutex_init" = xyes; then :
5706c5606
< if test "${ac_cv_lib_pthread___pthread_mutex_init+set}" = set; then :
---
> if ${ac_cv_lib_pthread___pthread_mutex_init+:} false; then :
5740c5640
< if test "x$ac_cv_lib_pthread___pthread_mutex_init" = x""yes; then :
---
> if test "x$ac_cv_lib_pthread___pthread_mutex_init" = xyes; then :
5754c5654
< if test "${ac_cv_lib_pthreads_pthread_mutex_init+set}" = set; then :
---
> if ${ac_cv_lib_pthreads_pthread_mutex_init+:} false; then :
5788c5688
< if test "x$ac_cv_lib_pthreads_pthread_mutex_init" = x""yes; then :
---
> if test "x$ac_cv_lib_pthreads_pthread_mutex_init" = xyes; then :
5800c5700
< if test "${ac_cv_lib_c_pthread_mutex_init+set}" = set; then :
---
> if ${ac_cv_lib_c_pthread_mutex_init+:} false; then :
5834c5734
< if test "x$ac_cv_lib_c_pthread_mutex_init" = x""yes; then :
---
> if test "x$ac_cv_lib_c_pthread_mutex_init" = xyes; then :
5843c5743
< if test "${ac_cv_lib_c_r_pthread_mutex_init+set}" = set; then :
---
> if ${ac_cv_lib_c_r_pthread_mutex_init+:} false; then :
5877c5777
< if test "x$ac_cv_lib_c_r_pthread_mutex_init" = x""yes; then :
---
> if test "x$ac_cv_lib_c_r_pthread_mutex_init" = xyes; then :
6024c5924
< if test "${tcl_cv_cc_visibility_hidden+set}" = set; then :
---
> if ${tcl_cv_cc_visibility_hidden+:} false; then :
6099c5999
< if test "${tcl_cv_sys_version+set}" = set; then :
---
> if ${tcl_cv_sys_version+:} false; then :
6138c6038
< if test "${ac_cv_lib_dl_dlopen+set}" = set; then :
---
> if ${ac_cv_lib_dl_dlopen+:} false; then :
6172c6072
< if test "x$ac_cv_lib_dl_dlopen" = x""yes; then :
---
> if test "x$ac_cv_lib_dl_dlopen" = xyes; then :
6217c6117
< if test "${ac_cv_prog_AR+set}" = set; then :
---
> if ${ac_cv_prog_AR+:} false; then :
6295c6195
< 		    as_fn_error "Windows/CE and 64-bit builds incompatible" "$LINENO" 5
---
> 		    as_fn_error $? "Windows/CE and 64-bit builds incompatible" "$LINENO" 5
6298c6198
< 		    as_fn_error "Windows/CE and GCC builds incompatible" "$LINENO" 5
---
> 		    as_fn_error $? "Windows/CE and GCC builds incompatible" "$LINENO" 5
6315c6215
< 	if test "${ac_cv_c_celibconfig+set}" = set; then :
---
> 	if ${ac_cv_c_celibconfig+:} false; then :
6324c6224
< 		    as_fn_error "${with_celibconfig} directory doesn't contain inc directory" "$LINENO" 5
---
> 		    as_fn_error $? "${with_celibconfig} directory doesn't contain inc directory" "$LINENO" 5
6350c6250
< 	    as_fn_error "Cannot find celib support library directory" "$LINENO" 5
---
> 	    as_fn_error $? "Cannot find celib support library directory" "$LINENO" 5
6398c6298
< 		    as_fn_error "could not find PocketPC SDK or target compiler to enable WinCE mode $CEVERSION,$TARGETCPU,$ARCH,$PLATFORM" "$LINENO" 5
---
> 		    as_fn_error $? "could not find PocketPC SDK or target compiler to enable WinCE mode $CEVERSION,$TARGETCPU,$ARCH,$PLATFORM" "$LINENO" 5
6635c6535
< if test "${ac_cv_lib_bsd_gettimeofday+set}" = set; then :
---
> if ${ac_cv_lib_bsd_gettimeofday+:} false; then :
6669c6569
< if test "x$ac_cv_lib_bsd_gettimeofday" = x""yes; then :
---
> if test "x$ac_cv_lib_bsd_gettimeofday" = xyes; then :
6699c6599
< if test "${ac_cv_lib_bind_inet_ntoa+set}" = set; then :
---
> if ${ac_cv_lib_bind_inet_ntoa+:} false; then :
6733c6633
< if test "x$ac_cv_lib_bind_inet_ntoa" = x""yes; then :
---
> if test "x$ac_cv_lib_bind_inet_ntoa" = xyes; then :
6790c6690
< if test "${ac_cv_lib_network_inet_ntoa+set}" = set; then :
---
> if ${ac_cv_lib_network_inet_ntoa+:} false; then :
6824c6724
< if test "x$ac_cv_lib_network_inet_ntoa" = x""yes; then :
---
> if test "x$ac_cv_lib_network_inet_ntoa" = xyes; then :
6853c6753
< if test "${ac_cv_lib_dld_shl_load+set}" = set; then :
---
> if ${ac_cv_lib_dld_shl_load+:} false; then :
6887c6787
< if test "x$ac_cv_lib_dld_shl_load" = x""yes; then :
---
> if test "x$ac_cv_lib_dld_shl_load" = xyes; then :
6955c6855
< if test "${ac_cv_lib_dld_shl_load+set}" = set; then :
---
> if ${ac_cv_lib_dld_shl_load+:} false; then :
6989c6889
< if test "x$ac_cv_lib_dld_shl_load" = x""yes; then :
---
> if test "x$ac_cv_lib_dld_shl_load" = xyes; then :
7115c7015
< if test "${tcl_cv_cc_m64+set}" = set; then :
---
> if ${tcl_cv_cc_m64+:} false; then :
7228c7128
< if test "${tcl_cv_ld_elf+set}" = set; then :
---
> if ${tcl_cv_ld_elf+:} false; then :
7281c7181
< if test "${tcl_cv_ld_elf+set}" = set; then :
---
> if ${tcl_cv_ld_elf+:} false; then :
7401c7301
< if test "${tcl_cv_cc_arch_ppc64+set}" = set; then :
---
> if ${tcl_cv_cc_arch_ppc64+:} false; then :
7438c7338
< if test "${tcl_cv_cc_arch_x86_64+set}" = set; then :
---
> if ${tcl_cv_cc_arch_x86_64+:} false; then :
7491c7391
< if test "${tcl_cv_ld_single_module+set}" = set; then :
---
> if ${tcl_cv_ld_single_module+:} false; then :
7540c7440
< if test "${tcl_cv_ld_search_paths_first+set}" = set; then :
---
> if ${tcl_cv_ld_search_paths_first+:} false; then :
7592c7492
< if test "${tcl_cv_lib_x11_64+set}" = set; then :
---
> if ${tcl_cv_lib_x11_64+:} false; then :
7631c7531
< if test "${tcl_cv_lib_tk_64+set}" = set; then :
---
> if ${tcl_cv_lib_tk_64+:} false; then :
8025c7925
< if test "${tcl_cv_ld_Bexport+set}" = set; then :
---
> if ${tcl_cv_ld_Bexport+:} false; then :
8165c8065
<     if test "${tcl_cv_flag__isoc99_source+set}" = set; then :
---
>     if ${tcl_cv_flag__isoc99_source+:} false; then :
8212c8112
<     if test "${tcl_cv_flag__largefile64_source+set}" = set; then :
---
>     if ${tcl_cv_flag__largefile64_source+:} false; then :
8259c8159
<     if test "${tcl_cv_flag__largefile_source64+set}" = set; then :
---
>     if ${tcl_cv_flag__largefile_source64+:} false; then :
8316c8216
<     if test "${tcl_cv_type_64bit+set}" = set; then :
---
>     if ${tcl_cv_type_64bit+:} false; then :
8385c8285
< if test "${tcl_cv_struct_dirent64+set}" = set; then :
---
> if ${tcl_cv_struct_dirent64+:} false; then :
8418c8318
< if test "${tcl_cv_struct_stat64+set}" = set; then :
---
> if ${tcl_cv_struct_stat64+:} false; then :
8453,8454c8353
< eval as_val=\$$as_ac_var
<    if test "x$as_val" = x""yes; then :
---
> if eval test \"x\$"$as_ac_var"\" = x"yes"; then :
8464c8363
< 	if test "${tcl_cv_type_off64_t+set}" = set; then :
---
> 	if ${tcl_cv_type_off64_t+:} false; then :
8836c8735
<     test "x$cache_file" != "x/dev/null" &&
---
>     if test "x$cache_file" != "x/dev/null"; then
8839c8738,8749
<     cat confcache >$cache_file
---
>       if test ! -f "$cache_file" || test -h "$cache_file"; then
> 	cat confcache >"$cache_file"
>       else
>         case $cache_file in #(
>         */* | ?:*)
> 	  mv -f confcache "$cache_file"$$ &&
> 	  mv -f "$cache_file"$$ "$cache_file" ;; #(
>         *)
> 	  mv -f confcache "$cache_file" ;;
> 	esac
>       fi
>     fi
8890a8801
> U=
8908c8819
< : ${CONFIG_STATUS=./config.status}
---
> : "${CONFIG_STATUS=./config.status}"
9008a8920
> as_myself=
9054,9055c8966,8967
< # as_fn_error ERROR [LINENO LOG_FD]
< # ---------------------------------
---
> # as_fn_error STATUS ERROR [LINENO LOG_FD]
> # ----------------------------------------
9058c8970
< # script with status $?, using 1 if that was 0.
---
> # script with STATUS, using 1 if that was 0.
9061,9064c8973,8976
<   as_status=$?; test $as_status -eq 0 && as_status=1
<   if test "$3"; then
<     as_lineno=${as_lineno-"$2"} as_lineno_stack=as_lineno_stack=$as_lineno_stack
<     $as_echo "$as_me:${as_lineno-$LINENO}: error: $1" >&$3
---
>   as_status=$1; test $as_status -eq 0 && as_status=1
>   if test "$4"; then
>     as_lineno=${as_lineno-"$3"} as_lineno_stack=as_lineno_stack=$as_lineno_stack
>     $as_echo "$as_me:${as_lineno-$LINENO}: error: $2" >&$4
9066c8978
<   $as_echo "$as_me: error: $1" >&2
---
>   $as_echo "$as_me: error: $2" >&2
9262c9174
<   } || test -d "$as_dir" || as_fn_error "cannot create directory $as_dir"
---
>   } || test -d "$as_dir" || as_fn_error $? "cannot create directory $as_dir"
9316c9228
< generated by GNU Autoconf 2.65.  Invocation command line was
---
> generated by GNU Autoconf 2.68.  Invocation command line was
9369c9281
< configured by $0, generated by GNU Autoconf 2.65,
---
> configured by $0, generated by GNU Autoconf 2.68,
9372c9284
< Copyright (C) 2009 Free Software Foundation, Inc.
---
> Copyright (C) 2010 Free Software Foundation, Inc.
9388c9300
<   --*=*)
---
>   --*=?*)
9392a9305,9309
>   --*=)
>     ac_option=`expr "X$1" : 'X\([^=]*\)='`
>     ac_optarg=
>     ac_shift=:
>     ;;
9413a9331
>     '') as_fn_error $? "missing file argument" ;;
9424c9342
<   -*) as_fn_error "unrecognized option: \`$1'
---
>   -*) as_fn_error $? "unrecognized option: \`$1'
9476c9394
<   *) as_fn_error "invalid argument: \`$ac_config_target'" "$LINENO" 5;;
---
>   *) as_fn_error $? "invalid argument: \`$ac_config_target'" "$LINENO" 5;;
9497c9415
<   tmp=
---
>   tmp= ac_tmp=
9499c9417,9418
<   { test -z "$tmp" || test ! -d "$tmp" || rm -fr "$tmp"; } && exit $exit_status
---
>   : "${ac_tmp:=$tmp}"
>   { test ! -d "$ac_tmp" || rm -fr "$ac_tmp"; } && exit $exit_status
9507c9426
<   test -n "$tmp" && test -d "$tmp"
---
>   test -d "$tmp"
9512c9431,9432
< } || as_fn_error "cannot create a temporary directory in ." "$LINENO" 5
---
> } || as_fn_error $? "cannot create a temporary directory in ." "$LINENO" 5
> ac_tmp=$tmp
9529c9449
<   ac_cs_awk_cr='\r'
---
>   ac_cs_awk_cr='\\r'
9534c9454
< echo 'BEGIN {' >"$tmp/subs1.awk" &&
---
> echo 'BEGIN {' >"$ac_tmp/subs1.awk" &&
9543,9544c9463,9464
<   as_fn_error "could not make $CONFIG_STATUS" "$LINENO" 5
< ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
---
>   as_fn_error $? "could not make $CONFIG_STATUS" "$LINENO" 5
> ac_delim_num=`echo "$ac_subst_vars" | grep -c '^'`
9548c9468
<     as_fn_error "could not make $CONFIG_STATUS" "$LINENO" 5
---
>     as_fn_error $? "could not make $CONFIG_STATUS" "$LINENO" 5
9554c9474
<     as_fn_error "could not make $CONFIG_STATUS" "$LINENO" 5
---
>     as_fn_error $? "could not make $CONFIG_STATUS" "$LINENO" 5
9562c9482
< cat >>"\$tmp/subs1.awk" <<\\_ACAWK &&
---
> cat >>"\$ac_tmp/subs1.awk" <<\\_ACAWK &&
9610c9530
< cat >>"\$tmp/subs1.awk" <<_ACAWK &&
---
> cat >>"\$ac_tmp/subs1.awk" <<_ACAWK &&
9642,9643c9562,9563
< fi < "$tmp/subs1.awk" > "$tmp/subs.awk" \
<   || as_fn_error "could not setup config files machinery" "$LINENO" 5
---
> fi < "$ac_tmp/subs1.awk" > "$ac_tmp/subs.awk" \
>   || as_fn_error $? "could not setup config files machinery" "$LINENO" 5
9646,9647c9566,9567
< # VPATH may cause trouble with some makes, so we remove $(srcdir),
< # ${srcdir} and @srcdir@ from VPATH if srcdir is ".", strip leading and
---
> # VPATH may cause trouble with some makes, so we remove sole $(srcdir),
> # ${srcdir} and @srcdir@ entries from VPATH if srcdir is ".", strip leading and
9651,9655c9571,9579
<   ac_vpsub='/^[	 ]*VPATH[	 ]*=/{
< s/:*\$(srcdir):*/:/
< s/:*\${srcdir}:*/:/
< s/:*@srcdir@:*/:/
< s/^\([^=]*=[	 ]*\):*/\1/
---
>   ac_vpsub='/^[	 ]*VPATH[	 ]*=[	 ]*/{
> h
> s///
> s/^/:/
> s/[	 ]*$/:/
> s/:\$(srcdir):/:/g
> s/:\${srcdir}:/:/g
> s/:@srcdir@:/:/g
> s/^:*//
9656a9581,9584
> x
> s/\(=[	 ]*\).*/\1/
> G
> s/\n//
9674c9602
<   :L* | :C*:*) as_fn_error "invalid tag \`$ac_tag'" "$LINENO" 5;;
---
>   :L* | :C*:*) as_fn_error $? "invalid tag \`$ac_tag'" "$LINENO" 5;;
9693c9621
<       -) ac_f="$tmp/stdin";;
---
>       -) ac_f="$ac_tmp/stdin";;
9702c9630
< 	   as_fn_error "cannot find input file: \`$ac_f'" "$LINENO" 5;;
---
> 	   as_fn_error 1 "cannot find input file: \`$ac_f'" "$LINENO" 5;;
9728,9729c9656,9657
<     *:-:* | *:-) cat >"$tmp/stdin" \
<       || as_fn_error "could not create $ac_file" "$LINENO" 5 ;;
---
>     *:-:* | *:-) cat >"$ac_tmp/stdin" \
>       || as_fn_error $? "could not create $ac_file" "$LINENO" 5 ;;
9859,9860c9787,9788
< eval sed \"\$ac_sed_extra\" "$ac_file_inputs" | $AWK -f "$tmp/subs.awk" >$tmp/out \
<   || as_fn_error "could not create $ac_file" "$LINENO" 5
---
> eval sed \"\$ac_sed_extra\" "$ac_file_inputs" | $AWK -f "$ac_tmp/subs.awk" \
>   >$ac_tmp/out || as_fn_error $? "could not create $ac_file" "$LINENO" 5
9863,9864c9791,9793
<   { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
<   { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
---
>   { ac_out=`sed -n '/\${datarootdir}/p' "$ac_tmp/out"`; test -n "$ac_out"; } &&
>   { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' \
>       "$ac_tmp/out"`; test -z "$ac_out"; } &&
9866c9795
< which seems to be undefined.  Please make sure it is defined." >&5
---
> which seems to be undefined.  Please make sure it is defined" >&5
9868c9797
< which seems to be undefined.  Please make sure it is defined." >&2;}
---
> which seems to be undefined.  Please make sure it is defined" >&2;}
9870c9799
<   rm -f "$tmp/stdin"
---
>   rm -f "$ac_tmp/stdin"
9872,9873c9801,9802
<   -) cat "$tmp/out" && rm -f "$tmp/out";;
<   *) rm -f "$ac_file" && mv "$tmp/out" "$ac_file";;
---
>   -) cat "$ac_tmp/out" && rm -f "$ac_tmp/out";;
>   *) rm -f "$ac_file" && mv "$ac_tmp/out" "$ac_file";;
9875c9804
<   || as_fn_error "could not create $ac_file" "$LINENO" 5
---
>   || as_fn_error $? "could not create $ac_file" "$LINENO" 5
9890c9819
<   as_fn_error "write failure creating $CONFIG_STATUS" "$LINENO" 5
---
>   as_fn_error $? "write failure creating $CONFIG_STATUS" "$LINENO" 5
9911c9840
<   $ac_cs_success || as_fn_exit $?
---
>   $ac_cs_success || as_fn_exit 1
